<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (c) 2018 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="hvac_min_text" msgid="866677328637088715">"ዝቅተኛ"</string>
    <string name="hvac_max_text" msgid="7627950157128770380">"ከፍተኛ"</string>
    <string name="fan_speed_max" msgid="956683571700419211">"ከፍተኛ"</string>
    <string name="fan_speed_off" msgid="3860115181014880798">"ጠፍቷል"</string>
    <string name="hvac_temperature_off" msgid="8370977023494579242">"ጠፍቷል"</string>
    <string name="voice_recognition_toast" msgid="7579725862117020349">"የድምፅ ለይቶ ማወቅ አሁን በተገናኘ የብሉቱዝ መሣሪያ ይስተናገዳል"</string>
    <string name="car_add_user" msgid="6182764665687382136">"መገለጫን አክል"</string>
    <string name="end_session" msgid="2765206020435441421">"ክፍለ-ጊዜን አብቃ"</string>
    <string name="car_new_user" msgid="6766334721724989964">"አዲስ መገለጫ"</string>
    <string name="user_add_profile_title" msgid="828371911076521952">"አዲስ መገለጫ ይታከል?"</string>
    <string name="user_add_user_message_setup" msgid="6136074867764164790">"አዲስ መገለጫ ከፈጠሩ በኋላ ያ ሰው ለራሱ ማበጀት አለበት።"</string>
    <string name="user_add_user_message_update" msgid="3310089453006545712">"መተግበሪያዎች ለሁሉም ሌሎች መገለጫዎች እንዲጠቀሙ ከማንኛውም መገለጫ ሊዘመኑ ይችላሉ።"</string>
    <string name="profile_limit_reached_title" msgid="7891779218496729653">"የመገለጫ ከፍተኛው ገደብ ላይ ተደርሷል"</string>
    <string name="profile_limit_reached_message" msgid="1534369584753840606">"{count,plural, =1{አንድ መገለጫ ብቻ ነው ሊፈጠር የሚችለው።}one{እስከ # መገለጫዎች ድረስ ማከል ይችላሉ።}other{እስከ # መገለጫዎች ድረስ ማከል ይችላሉ።}}"</string>
    <string name="car_loading_profile" msgid="458961191993686065">"በመጫን ላይ"</string>
    <string name="car_loading_profile_developer_message" msgid="737810794567935702">"ተጠቃሚን (ከ<xliff:g id="FROM_USER">%1$d</xliff:g> ወደ <xliff:g id="TO_USER">%2$d</xliff:g>) በመጫን ላይ"</string>
    <string name="privacy_chip_off_content" msgid="8406415098507955316">"<xliff:g id="SENSOR">%1$s</xliff:g> ጠፍቷል።"</string>
    <string name="privacy_chip_use_sensor" msgid="7688230720803089653">"<xliff:g id="SENSOR">%1$s</xliff:g>ን ይጠቀሙ"</string>
    <string name="privacy_chip_use_sensor_subtext" msgid="5655148288310815742">"ፈቃድ ላላቸው መተግበሪያዎች"</string>
    <string name="mic_privacy_chip_microphone_settings" msgid="4520886720588226450">"የማይክሮፎን ቅንብሮች"</string>
    <string name="privacy_chip_app_using_sensor_suffix" msgid="7921315376271490004">"<xliff:g id="APP">%1$s</xliff:g> <xliff:g id="SENSOR">%2$s</xliff:g>ን እየተጠቀመ ነው"</string>
    <string name="mic_privacy_chip_apps_using_mic_suffix" msgid="6656026041668305817">"<xliff:g id="APP_LIST">%s</xliff:g> ማይክሮፎኑን እየተጠቀሙ ነው"</string>
    <string name="privacy_chip_app_recently_used_sensor_suffix" msgid="4632772067170022529">"<xliff:g id="APP">%1$s</xliff:g> በቅርቡ <xliff:g id="SENSOR">%2$s</xliff:g>ን ተጠቅመዋል"</string>
    <string name="privacy_chip_apps_recently_used_sensor_suffix" msgid="2715537466314464047">"<xliff:g id="APP_0">%1$s</xliff:g> እና <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> ተጨማሪ በቅርቡ <xliff:g id="SENSOR">%3$s</xliff:g>ን ተጠቅመዋል"</string>
    <string name="mic_privacy_chip_on_toast" msgid="7003896860896586181">"ማይክሮፎን በርቷል"</string>
    <string name="mic_privacy_chip_off_toast" msgid="8718743873640788032">"ማይክሮፎን ጠፍቷል"</string>
    <string name="mic_privacy_chip_dialog_ok" msgid="2298690833121720237">"እሺ"</string>
    <string name="sensor_privacy_start_use_mic_dialog_title" msgid="8774244900043105266">"የተሽከርካሪ ማይክሮፎን ይብራ?"</string>
    <string name="sensor_privacy_start_use_mic_dialog_content" msgid="8382980879434990801">"ለመቀጠል የኢንፎቴይንመንት ሥርዓት ማይክሮፎኑን ያብሩ። ይህ ፈቃዱ ላላቸው ሁሉም መተግበሪያዎች ማይክሮፎኑን ያበራል።"</string>
    <string name="camera_privacy_chip_camera_settings" msgid="96342672670928980">"የካሜራ ቅንብሮች"</string>
    <string name="camera_privacy_chip_app_using_camera_suffix" msgid="2591363552459967509">"<xliff:g id="APP">%s</xliff:g> ካሜራውን እየተጠቀመ ነው"</string>
    <string name="camera_privacy_chip_apps_using_camera_suffix" msgid="8033118959615498419">"<xliff:g id="APP_LIST">%s</xliff:g> ካሜራውን እየተጠቀሙ ነው"</string>
    <string name="camera_privacy_chip_app_recently_used_camera_suffix" msgid="4534950658276502559">"<xliff:g id="APP">%s</xliff:g> በቅርቡ ካሜራውን ተጠቅሟል"</string>
    <string name="camera_privacy_chip_apps_recently_used_camera_suffix" msgid="3094973410349692954">"<xliff:g id="APP_0">%1$s</xliff:g> እና <xliff:g id="ADDITIONAL_APP_COUNT">%2$d</xliff:g> ተጨማሪ በቅርቡ ካሜራውን ተጠቅመዋል"</string>
    <string name="camera_privacy_chip_on_toast" msgid="7901274903678512207">"ካሜራ በርቷል"</string>
    <string name="camera_privacy_chip_off_toast" msgid="7135472255099347229">"ካሜራ ጠፍቷል"</string>
    <string name="camera_privacy_chip_dialog_ok" msgid="7285467760928137765">"እሺ"</string>
    <string name="sensor_privacy_start_use_camera_dialog_title" msgid="4787836783010823885">"የተሽከርካሪ ካሜራ ይብራ?"</string>
    <string name="sensor_privacy_start_use_camera_dialog_content" msgid="7749639131326657668">"ለመቀጠል የኢንፎቴይንመንት ስርዓት ካሜራን ያብሩ። ይህ ፈቃዱ ላላቸው ሁሉም መተግበሪያዎች ካሜራውን ያበራል።"</string>
    <string name="system_bar_home_label" msgid="8413273833405495948">"መነሻ ማያ ገጽ"</string>
    <string name="system_bar_phone_label" msgid="5664288201806823777">"ስልክ"</string>
    <string name="system_bar_applications_label" msgid="7081862804211786227">"መተግበሪያዎች"</string>
    <string name="system_bar_climate_control_label" msgid="4091187805919276017">"የአየር ንብረት መቆጣጠሪያ"</string>
    <string name="system_bar_notifications_label" msgid="6039158514903928210">"ማሳወቂያዎች"</string>
    <string name="system_bar_maps_label" msgid="7883864993280235380">"ካርታዎች"</string>
    <string name="system_bar_media_label" msgid="6156112139796274847">"ሚዲያ"</string>
    <string name="hvac_decrease_button_label" msgid="5628481079099995286">"የሙቀት መጠኑን ቀንስ"</string>
    <string name="hvac_increase_button_label" msgid="2855688290787396792">"የሙቀት መጠኑን ጨምር"</string>
    <string name="status_icon_bluetooth_disconnected" msgid="6773447522499007010">"የብሉቱዝ ቅንብር፦ ግንኙነት ተቋርጧል"</string>
    <string name="status_icon_bluetooth_connected" msgid="4548446117525711779">"የብሉቱዝ ቅንብር፦ ተገናኝቷል"</string>
    <string name="status_icon_bluetooth_off" msgid="5435041393564635821">"የብሉቱዝ ቅንብር፦ ብሉቱዝ ጠፍቷል"</string>
    <string name="status_icon_signal_mobile" msgid="7264721079060179783">"የሲግናል ቅንብሮች፦ የተንቀሳቃሽ ስልክ ውሂብን በመጠቀም ላይ"</string>
    <string name="status_icon_signal_wifi" msgid="1257569337648058522">"የሲግናል ቅንብሮች፦ Wi-Fi በርቷል"</string>
    <string name="status_icon_signal_hotspot" msgid="1023039120452006880">"የሲግናል ቅንብሮች፦ መገናኛ ነጥብ በርቷል"</string>
    <string name="status_icon_display_status" msgid="2970020923181359144">"የማሳያ ቅንብሮች"</string>
    <string name="activity_blocked_text" msgid="5353157279548801554">"እየነዱ ሳለ ይህን ባህሪ መጠቀም አይችሉም"</string>
    <string name="exit_button_close_application" msgid="112227710467017144">"መተግበሪያን ዝጋ"</string>
    <string name="exit_button_go_back" msgid="7988866855775300902">"ተመለስ"</string>
    <string name="qc_footer_settings" msgid="5471523941092316743">"ቅንብሮች"</string>
    <string name="qc_footer_bluetooth_settings" msgid="2870204430643762847">"የብሉቱዝ ቅንብሮች"</string>
    <string name="qc_footer_network_internet_settings" msgid="2480582764252681575">"የአውታረ መረብ እና የበይነመረብ ቅንብሮች"</string>
    <string name="qc_footer_display_settings" msgid="2950539240110437704">"የማሳያ ቅንብሮች"</string>
    <string name="qc_footer_network_sound_settings" msgid="5117011034908775097">"የድምፅ ቅንብሮች"</string>
    <string name="qc_footer_profiles_accounts_settings" msgid="4456419248123950232">"የመገለጫዎች እና የመለያዎች ቅንብሮች"</string>
    <string name="lockpattern_does_not_support_rotary" msgid="4605787900312103476">"ሥርዓተ ጥለት መሽከርከርን አይደግፍም፤ እባክዎ ንካን ይጠቀሙ"</string>
</resources>
